{
  "compilerOptions": {
    "composite": true,
    "module": "ESNext",
    "moduleResolution": "Node",
    "allowSyntheticDefaultImports": true,
  },
  "include": [
    "vite.config.ts",
    "electron-plugin.ts",
    "server.config.ts"
  ]
}